Jump to content

marcod69

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. marcod69

    Compatibilità hardware di XenServer

    Ringrazio tutti per le risposte. Confermo che sto parlando di Dell Power Edge 2900 acquistato a maggio 2007, doppio Xeon 5110 1.6Ghz/4MB 1066FSB, 3 dischi SAS in RAID5, 3.000 euro di macchina. La matrice di compatibilità dell citrix immagino che serva ad una certificazione di tutte le funzionalità disponibili nelle release, questo non vuol dire che non funziona XenServer ma piuttosto che non può essere fatto il LiveMigration in automatico, giusto? Grazie Marco
  2. Salve, scusate fin da subito se dico sciocchezze ma sono nuovo di questi argomenti. Questo il mio problema Ho acquistato uno storage DELL MD3220i da collegare tramite iSCSI a 2 DELL PE2900/PE2900 III per creare un clustering HA (e magari anche con bilanciamento del carico). In un primo momento avevo pensato alla Redhat Cluster Suite della CentOS, poi dopo qualche prova e qualche lettura di esperienze altrui mi sono venuti troppi dubbi sulla possibilità di avere un sistema stabile e facile da gestire e quindi mi sono direzionato verso XenServer. Verificando la compatibilità di XenServer (Citrix XenServer Hardware Compatibility List) sull'hardware a disposizione il risultato è il seguente: - MD3220i => solo XenServer 5.6.0 Retail Edition - PE2900 III => da XenServer 4.1.0 a 5.5.0 - PE2900 => non presente nell'elenco In questo caso cosa dovrei fare secondo voi, abbandonare l'idea di usare XenServer? Acquistare dell'hardware compatibile a XenServer 5.6.0 e buttare i miei sudati PE2900? Ritornare a pensare di fare tutto con Redhat CS? Ogni suggerimento e consiglio e benvenuto. Grazie Marco
×